Plug-In deaktivieren

Sicherheitsexperten warnen vor Sicherheitslücke im Flash Player

+
Adobe Flash Player arbeitet immer wieder gegen Sicherheitslücken an. 

Berlin - Adobe hat nun ein Update für den Flash Player veröffentlicht. Nutzer sollten es schnell installieren, da es einige teils kritische Sicherheitslücken in der Multimediasoftware schließt.  

Eine Sicherheitslücke davon wird bereits breit genutzt, um Anwender beim Besuch manipulierter Webseiten mit Schadsoftware anzugreifen, wie „heise online“ berichtet. Windows-Nutzer sollten außerdem noch ein Update für Adobe Air installieren, das eine weitere Sicherheitslücke schließt. Die Updates können über die Adobe-Webseite heruntergeladen werden. Dabei sollten Kunden prüfen, ob sie die „Optionalen Angebote“ wirklich haben wollen und gegebenenfalls die Häkchen für die kostenlosen Softwarebeigaben entfernen.

Denn in Adobes Multimediasoftware Flash Player klafft eine Sicherheitslücke, die bereits von Onlinekriminellen ausgenutzt wird. Davor warnt das Bundesamt für Sicherheit in der Informationstechnik (BSI). Die Sicherheitsexperten des Bundes raten, die Software bis auf weiteres nicht mehr zu nutzen. Der Flash Player steckt als Plug-in in Browsern wie Firefox oder Chrome und kann abgeschaltet werden.

Das könnte Sie auch interessieren

Kommentare

Ab dem 25.5.2018 gilt die Datenschutzgrundverordnung. Dazu haben wir unser Kommentarsystem geändert. Um kommentieren zu können, müssen Sie sich bei unserem Dienstleister DISQUS anmelden. Sollten Sie zuvor bereits ein Profil bei DISQUS angelegt haben, können Sie dieses weiter verwenden. Nutzer, die sich über den alten Portal-Login angemeldet haben, müssen sich bitte einmalig direkt bei DISQUS neu anmelden.